package com.bonus.canteen.core.kitchen.domain.constants;

public enum CommonFlagEnum {
    YES(1, "是"),
    NO(2, "否");

    private final Integer key;
    private final String desc;

    private CommonFlagEnum(Integer key, String desc) {
        this.key = key;
        this.desc = desc;
    }
    public Integer getKey() {
        return this.key;
    }

    public String getDesc() {
        return this.desc;
    }
}
